
.error {color: red; font-weight: bold}
    /* something that went wrong */
.hint {color: orange; font-weight: bold}
    /* something that needs to be done */
.description, table.description tr td  { color: #808080 }
    /* semi hidden, below fields */
.instructions { font-weight: bold }
    /* important, at the top of a page */
	
A:link         { text-decoration: none }
A:hover      { text-decoration: underline }
A:active     {  text-decoration: underline }
A:visited    {  text-decoration: none }

A:link.location-off, A:link.website-off, A:link.day-off, A:link.keyword-off,
A:visited.location-off, A:visited.website-off, A:visited.day-off, A:visited.keyword-off
.clickable-comma
	/* comma in a list of clickable items, e.g. main.cgi band list */
	{
	color: #303030; 
	text-decoration: none;
}

#main_keyword-list A:visited.keyword-on, #main_keyword-list A:hover.keyword-on {
	color: #06B;
	x-green--color: #6BCA03;
	x-color: #5CAE02;
	x-color: #437E02;
    x-dark-color: #2E5801; 
	text-decoration: none
}

#main_keyword-list A:visited.keyword-off, #main_keyword-list A:hover.keyword-off {
	color: #000; 
	text-decoration: none
}

#main_addKeyword {
	height:100% 
	/* does not work on iPhone, nor does height=100% attrib
	*/
}

.ui-content{ padding: 0 !important }
/*  margins around main content  <divs> (2) */

#rendered-events {
		font-size: 69%
}

#rendered-events ul {
    padding-left: 10px;
    margin-left: 7px;
}

#main_list{
	margin-top: 0px;
}

#main_keyword-list {
	text-align: left;
}

/* mobile theme A */
x.ui-page { 
	background: black;
	color: white;
}
x.ui-body-c, x.ui-overlay-c  {
	background: black;
	background-color: black
}

#index_email, #index_password, #index_signInButton {
    width: 100%
}

.dialog {
	position: absolute;
	border: solid black 2px;
	border-radius: 5px;
	background-color: white;
	font-size: 160%;
	padding: 10px;
}

.dialog-content {
	padding: 5px;
	background-color: #444;
	color: white
}

.dialog-button-main {
	width: 100%;
	margin: 5px 0px 5px 0px;
}

.dialog-button {
	background-color: #aaa;
	color: black;
	margin: 5px 0px 5px 0px;
}

.dialog-button-cancel {
	background-color: #aaa;
	color: black;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.dialog-list {
}

.dialog-text {
}

.dialog-list-item {
	padding: 5px;
	border-top: solid 1 #ddd;
}

.clickable {
	cursor: pointer;
}

.remove-icon {
	float: right;
	background-color: #800;
	color: white;
	font-weight: 900;
	border-radius: 2;
	padding: 2px;
	margin: 2px;
	cursor: pointer;
}

#main_added_keywords {
	padding: 10px 0px 10px 0px;
}
